footer.footer {
    background-color: #808284;
    padding: 60px 0;
    margin-top: 120px;
    color: #ffffff;
    font-weight: 400;
    letter-spacing: 0.04em;
}

footer .logo img {
    width: 208px;
    height: 31px;
}

footer a {
    color: #ffffff;
    text-decoration: none !important;
}

footer a:hover {
    color: inherit;
    font-weight: bold;
}

.footer-nav-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 35px;
    margin-bottom: 25px;
}

.contact-listing {
    min-width: 248px;
}

.contact-listing>span {
    display: block;
}

.footer-nav {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-nav a {
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 1px;
}

.footer-nav li:not(:last-child) a {
    margin-bottom: 14px;
}

.footer-nav a:hover {
    border-color: inherit;
    color: inherit;
    font-weight: bold;
}

.copyright {
    margin-bottom: 15px;
}

.copyright,
.disclaimer {
    font-size: 14px;
    ;
}

/* social icons */
.social-media .list-inline {
    margin-bottom: 20px;
}

.social-media a {
    background: url("img/social-media_sprite_new.png") no-repeat center center transparent;
    width: 41px;
    height: 41px;
    font-size: 0;
    display: block;
}

a.Facebook {
    background-position: 0 0;
}

a.Twitter {
    background-position: -55px 0;
}

a.Youtube {
    background-position: -110px 0;
}

a.Email {
    background-position: -166px 0px;
}

a.Instagram {
    background-position: -221px 0;
}

.social-media a:hover {
    background-position-y: -53px;
}

/* temp */
@media screen and (min-width: 991px) {
    body.i18n-es .footer-nav-wrapper .footer-nav {
        min-width: 215px;
    }

    body.i18n-en .footer-nav-wrapper .footer-nav {
        min-width: 170px;
    }
}

/* temp */


@media screen and (max-width: 767px) {
    footer.footer {
        padding: 45px 0;
        margin-top: 80px;
    }

    .footer-nav {
        width: 100%;
        display: flex;
        margin-top: 15px;
    }

    .footer-nav li:not(:last-child) a {
        margin-bottom: 0;
        margin-right: 15px;
    }
}
